<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="notification_channel_id">123412</string>
    <string name="notification_chat_channel_id">123413</string>
    <string name="notification_title">Sending data..</string>
    <string name="cancel_processing">Cancel</string>
    <string name="channel_name">Outgoing</string>
    <string name="channel_name_chat">Chat</string>
</resources>